<?php

namespace App\Filament\Resources\UserTypeRuleResource\Pages;

use App\Filament\Resources\UserTypeRuleResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListUserTypeRules extends ListRecords
{
    protected static string $resource = UserTypeRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
